> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Analytics Over Time (Specific Site)

> Shows a report of specific metrics over time.



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/report/dashboard/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/report/dashboard/{id}:
    get:
      tags:
        - Analytics
      summary: Analytics Over Time (Specific Site)
      description: Shows a report of specific metrics over time.
      operationId: api-new-subscribers-over-time-1
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
        - name: type
          in: query
          description: Type of analytics data to retrieve
          required: true
          schema:
            type: string
            enum:
              - newsubscribers
              - unsubscribes
              - notifications
              - notificationclicks
              - optin
              - inactive
              - revenue
            x-enum-descriptions:
              newsubscribers: New Subscribers
              unsubscribes: Unsubscribes (manual)
              notifications: Notifications Sent
              notificationclicks: Notifications Clicked
              optin: Optin Rate Percentage
              inactive: Unsubscribes (inactive)
              revenue: Monetization Revenue
        - name: startDate
          in: query
          description: 'Format: yyyy-mm-dd (e.g. 2020-06-01)'
          required: true
          schema:
            type: string
            format: date
        - name: endDate
          in: query
          description: 'Format: yyyy-mm-dd (e.g. 2020-06-16)'
          required: true
          schema:
            type: string
            format: date
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    06/01/2020: 120
                    06/02/2020: 78
                    06/03/2020: 18
                    06/04/2020: 107
                    06/05/2020: 93
                    06/06/2020: 124
                    06/07/2020: 38
                    06/08/2020: 86
                    06/09/2020: 116
                    06/10/2020: 149
                    06/11/2020: 112
                    06/12/2020: 77
                    06/13/2020: 129
                    06/14/2020: 66
                    06/15/2020: 109
                    06/16/2020: 87
              schema:
                type: object
                properties:
                  06/01/2020:
                    type: integer
                    example: 120
                    default: 0
                  06/02/2020:
                    type: integer
                    example: 78
                    default: 0
                  06/03/2020:
                    type: integer
                    example: 18
                    default: 0
                  06/04/2020:
                    type: integer
                    example: 107
                    default: 0
                  06/05/2020:
                    type: integer
                    example: 93
                    default: 0
                  06/06/2020:
                    type: integer
                    example: 124
                    default: 0
                  06/07/2020:
                    type: integer
                    example: 38
                    default: 0
                  06/08/2020:
                    type: integer
                    example: 86
                    default: 0
                  06/09/2020:
                    type: integer
                    example: 116
                    default: 0
                  06/10/2020:
                    type: integer
                    example: 149
                    default: 0
                  06/11/2020:
                    type: integer
                    example: 112
                    default: 0
                  06/12/2020:
                    type: integer
                    example: 77
                    default: 0
                  06/13/2020:
                    type: integer
                    example: 129
                    default: 0
                  06/14/2020:
                    type: integer
                    example: 66
                    default: 0
                  06/15/2020:
                    type: integer
                    example: 109
                    default: 0
                  06/16/2020:
                    type: integer
                    example: 87
                    default: 0
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````